<?xml version="1.0"?>
<watchdog-process enable="true" xmlns="http://www.sipfoundry.org/sipX/schema/xml/watchdogprocess-00-01">
  <process_definitions>
    <group name="ConfigServer">
        <process name="ConfigServer">
            <dependentdelay wait="0" />
            <stdout file="/dev/null" />
            <stderr file="/dev/null" />
            <stdin  file="" />

            <start control="true">
                <execute command="/usr/local/bin/sipxconfig.sh"
                         parameters=""
                         defaultdir="/var/log/sipxpbx" />
            </start>
            <stop control="true" />
            <restart control="true" />
        </process>
    </group>
  </process_definitions>
  <watchdog>
   <monitor>
      <monitor-process name="ConfigServer" restart="enable" max_restarts="3" report="enable" max_reports="3">
         <failure_contact method="email">sipx@localhost</failure_contact>
      </monitor-process>
   </monitor>
  </watchdog>
</watchdog-process>
